.active a{
    color: #598b7f !important;
}

footer .active a{
    color: white !important;
}


header a:hover{
    color: #598b7f !important;
}


.login-page {
    background: #f5fff6 !important;
}

.layout-image:hover img{
    transform: none !important;
}

.NADevGDPRCookieConsentWrapperBottom {
  z-index: 999 !important;
}














